<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="F0038754" xml:lang="sl">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title>Gigafida: INTERNET (2010-07-21)</title>
                <funder>Operacijo delno financira Evropska unija iz Evropskega socialnega sklada ter Ministrstvo za šolstvo in
                    šport. Operacija se izvaja v okviru Operativnega programa razvoja človeških virov za obdobje 2007-2013,
                    razvojne prioritete: razvoj človeških virov in vseživljenjskega učenja; prednostne usmeritve: izboljšanje
                    kakovosti in učinkovitosti sistemov izobraževanja in usposabljanja 2007-2013.
                </funder>
            </titleStmt>
            <editionStmt>
                <edition>1.0</edition>
            </editionStmt>
            <extent>97 besed</extent>
            <publicationStmt>
                <idno>spasteater.si</idno>
                <availability status="restricted">
                    <p xml:lang="sl">Avtorske pravice za to izdajo ureja Pogodba o zbiranju in uporabi besedilnega korpusa v
                        okviru projekta Sporazumevanje v slovenskem jeziku, katere skrbnik je Fakulteta za družbene vede Univerze
                        v Ljubljani, Kardeljeva ploščad 5, Ljubljana. Kopija pogodbe je dostopna na URL
                        <ref target="http://www.slovenscina.eu/korpusi/pogodba">www.slovenscina.eu/korpusi/pogodba</ref>
                    </p>
                </availability>
                <date>2012-04-15</date>
            </publicationStmt>
            <sourceDesc>
                <bibl>
                    <title>INTERNET</title>
                    <author n="???">neznani avtor</author>
                    <date>2010-07-21</date>
                    <publisher n="internet, ustanove">spasteater.si</publisher>
                    <note type="sourceLang"/>
                    <note n="URL">
                        <list>
                            <item>
                                <ref target="http://www.spasteater.si/si/novice_in_napovedi/4843/detail.html">
                                    http://www.spasteater.si/si/novice_in_napovedi/4843/detail.html
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.spasteater.si/si/vstopnice/kako_do_vstopnic/default.html">
                                    http://www.spasteater.si/si/vstopnice/kako_do_vstopnic/default.html
                                </ref>
                            </item>
                        </list>
                    </note>
                </bibl>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <projectDesc>
                <p xml:lang="sl">Projekt <ref target="http://www.slovenscina.eu/">Sporazumevanje v slovenskem jeziku</ref>.
                </p>
                <p xml:lang="en">Project <ref target="http://www.slovenscina.eu/">Communication in Slovene</ref>.
                </p>
            </projectDesc>
            <tagsDecl>
                <namespace name="http://www.tei-c.org/ns/1.0">
                    <tagUsage gi="S" occurs="91"/>
                    <tagUsage gi="body" occurs="1"/>
                    <tagUsage gi="c" occurs="18"/>
                    <tagUsage gi="p" occurs="7"/>
                    <tagUsage gi="s" occurs="12"/>
                    <tagUsage gi="text" occurs="1"/>
                    <tagUsage gi="w" occurs="97"/>
                </namespace>
            </tagsDecl>
            <classDecl>
                <taxonomy xml:id="SSJ">
                    <category xml:id="SSJ.T">
                        <catDesc>tisk</catDesc>
                        <category xml:id="SSJ.T.K">
                            <catDesc>knjižno</catDesc>
                            <category xml:id="SSJ.T.K.L">
                                <catDesc>leposlovno</catDesc>
                            </category>
                            <category xml:id="SSJ.T.K.S">
                                <catDesc>strokovno</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.P">
                            <catDesc>periodično</catDesc>
                            <category xml:id="SSJ.T.P.C">
                                <catDesc>časopis</catDesc>
                            </category>
                            <category xml:id="SSJ.T.P.R">
                                <catDesc>revija</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.D">
                            <catDesc>drugo</catDesc>
                        </category>
                    </category>
                    <category xml:id="SSJ.I">
                        <catDesc>internet</catDesc>
                    </category>
                </taxonomy>
            </classDecl>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <catRef target="#SSJ.I"/>
            </textClass>
        </profileDesc>
    </teiHeader>
    <text xml:id="F0038754." xml:lang="sl">
        <body>
            <p>
                <s>
                    <w msd="L" lemma="več">Več</w>
                    <S/>
                    <w msd="Dm" lemma="o">o</w>
                    <S/>
                    <w msd="Sosem" lemma="križarjenje">križarjenju</w>
                    <S/>
                    <w msd="Rsn" lemma="tukaj">tukaj</w>
                    <c>!</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Do" lemma="z">S</w>
                    <S/>
                    <w msd="Someo" lemma="kompas">Kompasom</w>
                    <S/>
                    <w msd="Ggnvdm" lemma="odkrivati">odkrivajte</w>
                    <S/>
                    <w msd="Ppnsmt" lemma="veličasten">veličastna</w>
                    <S/>
                    <w msd="Sosmt" lemma="mesto">mesta</w>
                    <S/>
                    <w msd="Ppnser" lemma="zahoden">zahodnega</w>
                    <S/>
                    <w msd="Slser" lemma="Sredozemlje">Sredozemlja</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Dm" lemma="na">Na</w>
                    <S/>
                    <w msd="Sosem" lemma="križarjenje">križarjenju</w>
                    <S/>
                    <w msd="Gp-ptd-n" lemma="biti">bosta</w>
                    <S/>
                    <w msd="Do" lemma="z">z</w>
                    <S/>
                    <w msd="Zod-mo" lemma="ti">vami</w>
                    <S/>
                    <w msd="Somei" lemma="koncert">koncert</w>
                    <S/>
                    <w msd="Slzer" lemma="Alenka">Alenke</w>
                    <S/>
                    <w msd="Slmei" lemma="Godec">Godec</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Sozei" lemma="komedija">komedija</w>
                    <S/>
                    <w msd="Slmer" lemma="Matjaž">Matjaža</w>
                    <S/>
                    <w msd="Slmer" lemma="Javšnik">Javšnika</w>
                    <S/>
                    <w msd="Somei" lemma="optimist">Optimist</w>
                    <S/>
                    <c>!</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Dm" lemma="na">Na</w>
                    <S/>
                    <w msd="Sozem" lemma="ladja">ladji</w>
                    <S/>
                    <w msd="Gp-ptd-n" lemma="biti">bosta</w>
                    <S/>
                    <w msd="Ppnzei" lemma="zvezdniški">zvezdniška</w>
                    <S/>
                    <w msd="Somdi" lemma="gost">gosta</w>
                    <S/>
                    <w msd="Slzei" lemma="Alenka">Alenka</w>
                    <S/>
                    <w msd="Slzei" lemma="Godec">Godec</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Slmei" lemma="Matjaž">Matjaž</w>
                    <S/>
                    <w msd="Slmei" lemma="Javšnik">Javšnik</w>
                    <c>.</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Dm" lemma="na">Na</w>
                    <S/>
                    <w msd="Ppnsem" lemma="jesenski">jesenskem</w>
                    <S/>
                    <w msd="Ppnsem" lemma="špasen">špasnem</w>
                    <S/>
                    <w msd="Sosem" lemma="križarjanje">križarjanju</w>
                    <S/>
                    <w msd="Zod-mt" lemma="ti">vas</w>
                    <S/>
                    <w msd="Gp-pte-n" lemma="biti">bo</w>
                    <S/>
                    <w msd="Sozei" lemma="ladja">ladja</w>
                    <S/>
                    <w msd="Slmei" lemma="MSC">MSC</w>
                    <S/>
                    <w msd="Sozei" lemma="fantastica">Fantastica</w>
                    <S/>
                    <w msd="Kag" lemma="5">5</w>
                    <c>*</c>
                    <S/>
                    <w msd="Ggdd-ez" lemma="popeljati">popeljala</w>
                    <S/>
                    <w msd="Do" lemma="med">med</w>
                    <S/>
                    <w msd="Sosmo" lemma="mesto">mesti</w>
                    <S/>
                    <w msd="Ppnser" lemma="zahoden">zahodnega</w>
                    <S/>
                    <w msd="Slser" lemma="Sredozemlje">Sredozemlja</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Ggnd-mm" lemma="križariti">Križarili</w>
                    <S/>
                    <w msd="Gp-pdm-n" lemma="biti">boste</w>
                    <S/>
                    <w msd="Dr" lemma="od">od</w>
                    <S/>
                    <w msd="Sozer" lemma="genova">Genove</w>
                    <S/>
                    <w msd="Dr" lemma="do">do</w>
                    <S/>
                    <w msd="Slmer" lemma="Neapelj">Neaplja</w>
                    <c>,</c>
                    <S/>
                    <w msd="Zp------k" lemma="se">se</w>
                    <S/>
                    <w msd="Ggdd-mm" lemma="ustaviti">ustavili</w>
                    <S/>
                    <w msd="Dm" lemma="v">v</w>
                    <S/>
                    <w msd="Slmem" lemma="Palermo">Palermu</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Slmem" lemma="Tunis">Tunisu</w>
                    <c>,</c>
                    <S/>
                    <w msd="Ggdd-mm" lemma="obiskati">obiskali</w>
                    <S/>
                    <w msd="Sozet" lemma="palma">Palmo</w>
                    <S/>
                    <w msd="N" lemma="de">de</w>
                    <S/>
                    <w msd="Slzet" lemma="Mallorca">Mallorco</w>
                    <c>,</c>
                    <S/>
                    <w msd="Slzet" lemma="Barcelona">Barcelono</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Slmei" lemma="Marseille">Marseille</w>
                    <c>,</c>
                    <S/>
                    <w msd="Rsn" lemma="vse">vse</w>
                    <S/>
                    <w msd="Dm" lemma="v">v</w>
                    <S/>
                    <w msd="Kbzmem" lemma="en">enem</w>
                    <S/>
                    <w msd="Somem" lemma="teden">tednu</w>
                    <c>!</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Somei" lemma="aranžma">Aranžma</w>
                    <S/>
                    <w msd="Ppnser" lemma="špasen">špasnega</w>
                    <S/>
                    <w msd="Soser" lemma="križarjenje">križarjenja</w>
                    <S/>
                    <w msd="Gp-ste-n" lemma="biti">je</w>
                    <S/>
                    <w msd="Dr" lemma="od">od</w>
                    <S/>
                    <w msd="Kag" lemma="24.10">24.10</w>
                    <S/>
                    <w msd="Dr" lemma="do">do</w>
                    <S/>
                    <w msd="Kag" lemma="31.10">31.10</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Kag" lemma="2010">2010</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Ggdvdm" lemma="pridružiti">Pridružite</w>
                    <S/>
                    <w msd="Zp------k" lemma="se">se</w>
                    <S/>
                    <w msd="Zop-md" lemma="jaz">nam</w>
                    <c>,</c>
                    <S/>
                    <w msd="Dm" lemma="na">na</w>
                    <S/>
                    <w msd="Ppnzem" lemma="veličasten">veličastni</w>
                    <S/>
                    <w msd="Sozem" lemma="križarka">križarki</w>
                    <c>!</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Dm" lemma="v">V</w>
                    <S/>
                    <w msd="Somem" lemma="čas">ČASU</w>
                    <S/>
                    <w msd="Sozmr" lemma="počitnice">POČITNIC</w>
                    <c>,</c>
                    <S/>
                    <w msd="Dr" lemma="od">OD</w>
                    <S/>
                    <w msd="Kag" lemma="1.7">1.7</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Dr" lemma="do">DO</w>
                    <S/>
                    <w msd="Kag" lemma="13.9">13.9</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Gp-ste-n" lemma="biti">JE</w>
                    <S/>
                    <w msd="Sozei" lemma="blagajna">BLAGAJNA</w>
                    <S/>
                    <w msd="Pdnzei" lemma="zaprt">ZAPRTA</w>
                    <c>!</c>
                </s>
            </p>
        </body>
    </text>
</TEI>
